Bug 1702490 - Custom Button: unable to collect events for custom button with dialog
Summary: Custom Button: unable to collect events for custom button with dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.10.4
Assignee: drew uhlmann
QA Contact: Nikhil Dhandre
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1668023
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-23 22:26 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
9 users (show)

Fixed In Version: 5.10.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1668023
Environment:
Last Closed: 2019-05-21 05:47:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:14 UTC

Comment 2 CFME Bot 2019-04-24 19:48:21 UTC
New commit detected on ManageIQ/manageiq-ui-classic/hammer:

https://github.com/ManageIQ/manageiq-ui-classic/commit/b227da42720395a8a09f815fadd1e61813bb5623
commit b227da42720395a8a09f815fadd1e61813bb5623
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Feb  1 14:08:08 2019 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Fri Feb  1 14:08:08 2019 -0500

    Merge pull request #5182 from d-m-u/bz1668023

    Use base_model name instead of demodulize

    (cherry picked from commit a510142e47953ce93f933e112132c93ea0eadc5c)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1702490

 app/services/dialog_local_service.rb | 63 +-
 spec/services/dialog_local_service_spec.rb | 34 +-
 2 files changed, 31 insertions(+), 66 deletions(-)

Comment 5 errata-xmlrpc 2019-05-21 05:47:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.